Description: Remove the version history section from the manual page
Author: Matt Kraai <kraai@debian.org>
Bug-Debian: https://bugs.debian.org/285252
Forwarded: not-needed
Last-Update: 2004-12-09
---
 Markdown.pl | 9 ---------
 1 file changed, 9 deletions(-)

diff --git a/Markdown.pl b/Markdown.pl
index e4c8469..6e92f4a 100755
--- a/Markdown.pl
+++ b/Markdown.pl
@@ -1396,15 +1396,6 @@ Please include with your report: (1) the example input; (2) the output
 you expected; (3) the output Markdown actually produced.
 
 
-=head1 VERSION HISTORY
-
-See the readme file for detailed release notes for this version.
-
-1.0.1 - 14 Dec 2004
-
-1.0 - 28 Aug 2004
-
-
 =head1 AUTHOR
 
     John Gruber
-- 
2.43.0

